*{
	margin:0px;
	padding:0px;
}

#sidebar-navigation{
	list-style: none;
	margin: 3px;
	padding: 20px;
	position: fixed;
	width: 15%;
	font-size: 25px;
	border: 1px solid #bf00ff;
	background-color: #ffffff;
}

.navigation-menu{
	padding: 4px;
	text-align: center;
	border: 1px solid #bf00ff;	
	list-style: none;
	margin: 2px;
}

a {
  	color: #13001a;
	text-decoration: none;
}

a:hover {
  	color: blue;
}

a:active {
  	color: red;
}